﻿/* =========================================================
 This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, 
 would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, 
 the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. 
 ==========================================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 100%;
}
a {
	outline: 0;
}
/* ======================================================
 The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of 
 the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the 
 page and create a centered container for the page content to display. 
 =======================================================*/
body {
	text-align: center; /* Centers the page content container in IE 5 browsers. */;
	padding: 0px 0px 0px 0px;
	background-color: #353c48;
	line-height: 1.2em;
	font-size: 1em;
	color: #2d2e2e;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
/*	background-image: url('../web-buttons/mobile-bg.jpg'); */
}
body img {
	border: 0px;
	text-decoration: none;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
/* =====================================
Commonly used to style page titles. 
========================================*/
h1, h2, h3 {
	color: #1c140e;
	margin: 5px 0px 5px 10px;
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 1.7em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.1em;
}
/*================================
Link Styles unless specified separately
=================================*/
a, a:link {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #006600;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;
}
a:focus {
	color: #2170bd;
}
a:active {
	color: #2170bd;
}
/*=======================================================
 This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for 
 horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require 
 the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container 
 on the page. 
 ============================================================*/
#outerWrapper {
	background-color: #ffffff;
	width: 964px;
	text-align: left; /* Redefines the text alignment defined by the body element. */;
	margin: 0px auto 0px auto;
	margin: 25px auto 25px auto;
	border: 1px #000000 solid;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-box-shadow: 0 0 20px #453823;
	-webkit-box-shadow: 0 0 20px #453823;
	box-shadow: 0 0 20px #453823;
}
/*===================================
Masthaead Styles
====================================*/
#outerWrapper #header {
	background: #ffffff;
	padding: 6px 6px 6px 6px;
	font-weight: bold;
	border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
}
/*=======================================
Wrapper for the content columns
========================================*/
#contentWrapper {
	clear: both;
	background-image: url('../web-buttons/content-bg.jpg');
	background-repeat: repeat-y;
}
#leftColumn1 {
	float: left;
	width: 200px;
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;     /*Background Color for the left column */
}
/*================================
Left sidebar navigation menu
==================================*/
#leftColumn1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 4px; /*bottom spacing between each UL and rest of content*/
}
#leftColumn1 li {
	list-style: none;
	padding: 2px 0;
}
#leftColumn1 ul li a {
	font-size: 80%;
	display: block;
	margin: 0px auto;
	border: 1px solid #000000;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #ffffff;
	width: 185px;
	border-bottom-color: #353c48;
	background-color:#353c48;
}
#leftColumn1 ul li a:hover {
	color: #000000;
	background-color: #d3d5d1;
/*	border: 1px solid #1C140E;   --- commented out so it would not put a border around the pictures with page links*/
}
#leftColumn1 p {
	font-size: .9em;
}
.heading1 {
	display: block;
	color: #000000;
	font-family: Federo, "Segoe UI", Optima, Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding: 4px;
	text-decoration: none;
	border: 1px solid #000000;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
/*================================
This is a black border that goes all around  a heading 
==================================*/
.border {
	display: block;
	color: #000000;
	font-weight: bold;
	padding: 4px;
	background: none;
	text-decoration: none;
	border: 1px solid #000000;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
/* ===================================
Contains the main page content. When using a multiple  column layout the margins will be set to account for the floated columns' width, margins, and padding. 
======================================*/
#content {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 220px;
	background-color: #ffffff; /*Background Color for the the main content */
	border-left: 1px solid #999999;  /*Border Color between left column and content */
}
#content2 {       /*Used for open water page without side links  added December 29, 2022*/
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff; /*Background Color for the the main content */
	border-left: 1px solid #999999;  /*Border Color between left column and content */
}

/* ===============================================
Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being 
cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the 
close of the container with floated elements. 
==================================================*/
.clearFloat {
	display: block;
	clear: both;
}
/*=================================================
Footer Styles 
==================================================*/
#footer {
	background-color: #ffffff; /*Background Color for the the footer content */
	padding: 10px 10px 10px 10px;
	border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-top: 1px solid;
	border-top-color: #999999;
}
#footer p {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-size: .85em;
}
#footer a:link {
	color: #003366;
}
#footer a:visited {
	color: #666666;
}
#footer a:hover, #outerWrapper #footer a:focus {
	color: #990000;
}
#footer a:active {
	color: #999999;
}
/*============================================
Floating images left, right or centered on page
=============================================*/
.imglft {
	padding: 5px 10px 5px 0px;
	float: left;
}
.imgrgt {
	padding: 5px 0px 5px 10px;
	float: right;
}
.imgctr {
	display: block;
	margin: 0px auto;
	text-align: center;	
}
/*Make Image Scalable - Assign this class to any image to make it scale with the browser window size */
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
/*=====================================
Misc Typographic styles
======================================*/
.ctr {
	text-align: center;
}
.rgt {
	text-align: right;
}
.lft {
	text-align: left;
}
.smltxt {
	font-size: small;
}
.vertmid {
	vertical-align: middle;
}
.verttxttop {
	vertical-align: text-top;
}
/*=====================================
CJB Added for additional font sizes
======================================*/
.xxsmltxt {
	font-size: xx-small;
}
.xsmltxt {
	font-size: x-small;
}
.smltxt {
	font-size: small;
}
.medtxt {
	font-size: medium;
}
.lrgtxt {
	font-size: large;
}
.xlrgtxt {
	font-size: x-large;
}
.xxlrgtxt {
	font-size: xx-large;
}
.lrgbldtxt {
	font-weight:bold;
	font-size: large;
}

/*================================================================
CJB Added for Dan logos to be side by side with text under picture.
================================================================*/
#danlogobanner {                
	padding:0px 0px; 
	margin: 0px 0px 0px 0px; 
	overflow:hidden; 
}
.container{
    width: 55px;
	margin: 8px 30px 8px 30px;
    float:left;
}
.text{
    text-align: center;
    font-size: x-small;
}
/*================================================================
CJB Added for Scuba Training vs Virus page March 17 2020
================================================================*/
.lftmargin30 {
    margin-left: 35px;
	width: 90%;
}
/*================================================================
CJB Added for Side By Side Information inside of a content area June 2019
================================================================*/
#covid19-info-wrap1 {
		/* overflow to handle inner floating block */
	overflow: hidden;
}
.covid19-info1 {
	width: 45%;
	float:left;
	border-top-style: solid; border-top-width: 1px; border-top-color: #000000;
	border-right-style: solid; border-right-width: 1px; border-right-color: #000000;
	border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #000000;
	border-left-style: solid; border-left-width: 1px; border-left-color: #000000;

}
/*================================================================
CJB Added for Side By Side Information inside of a Open Water content area December 29, 2022
================================================================*/
.owcontainer{
    width: 45%;
    margin-left: 8px;
   	float:left;
   	border-top-style: solid; border-top-width: 3px; border-top-color: #000000;
	border-right-style: solid; border-right-width: 3px; border-right-color: #000000;
	border-bottom-style: solid; border-bottom-width:3px; border-bottom-color: #000000;
	border-left-style: solid; border-left-width: 3px; border-left-color: #000000;

}
/*================================================================
CJB Added for Side By Side Information inside of a content area May 2022 for SummerDive Page
================================================================*/
.summerdives-column1 {
	width: 47%;
	float:left;
	margin: 0px 0px 0px 0px;
}
#-summerdives-wrap {
		/* overflow to handle inner floating block */
	overflow: hidden;
}
.summerdives-column2 {
	width: 47%;
	float:right;
	margin: 0px 0px 0px 0px;
}

.summerdives-column3 {
	width: 99%;
	float:left;
	margin: 0px 0px 0px 0px;
}

.aow-info1 {
	min-height: 40px;
}
#aow-info-wrap1 {
		/* overflow to handle inner floating block */
	overflow: hidden;
}
.aow-info1 {
	width: 50%;
	float:left;
}
.holdforgrowth-info1 {
	min-height: 40px;
}
#holdforgrowth-info-wrap1 {
		/* overflow to handle inner floating block */
	overflow: hidden;
}
.holdforgrowth-info1 {
	width: 50%;
	float:left;
}
.holdforgrowth-info2 {
	min-height: 40px;
}
#-holdforgrowth-info-wrap2 {
		/* overflow to handle inner floating block */
	overflow: hidden;
}
.holdforgrowth-info2 {
	width: 50%;
	float:left;
}
.holdforgrowth-info3 {
	min-height: 40px;
}
#-holdforgrowth-info-wrap3 {
		/* overflow to handle inner floating block */
	overflow: hidden;
}
.holdforgrowth-info3 {
	width: 50%;
	float:left;
}
.sitemap-column1 {
	width: 47%;
	float:left;
	margin: 0px 5px 0px 10px;
}
#-sitemap-wrap {
		/* overflow to handle inner floating block */
	overflow: hidden;
}
.sitemap-column2 {
	width: 47%;
	float:right;
	margin: 0px 10px 0px 0px;
}
/*=======================================================================
CJB Added for Border Colors and Widths / Background Colors / Font Colors
=======================================================================*/
.topbordergray  {
	border-top-style: solid; border-top-width: 1px; border-top-color: #888888;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.botbordergray  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #888888;
	border-left-style: none;
}
.colorred {
	color: #ff0000;
}
.colorblue {
	color: #0059b3;
}
.colorltblue {
	color:  #336699;
}
.colorgreen {
	color: #008000;
}
.underline {
    text-decoration: underline
}
.background-yellow {
	background-color:#FFFF00
}   
.background-lightblue {
	background-color:#ADD8C6
}   
.background-lightblue2 {
	background-color:#ADD8e6
}   

/*=====================================
CJB Added for Responsive Tables - Beginning
=====================================*/
table {
    border-collapse: collapse;
    padding: 0;
    margin: 0 0 11px 0;
    width: 100%;
}
table th {
    text-align: left;
    border-bottom: 2px solid #eee;
    vertical-align: bottom;
    padding: 0 10px 10px 10px;
    text-align: right;
}

table td {
    border-bottom: 1px solid #eee;
    vertical-align: top;
    padding: 0px;
    text-align: right;
}
table th:nth-child(1),
table td:nth-child(1) {
    text-align: center;
    padding-left: 0;
    font-weight: normal;
}
/* responsive table */
@media screen and (max-width: 480px) {
table,
tbody {
    display: block;
    width: 100%;
}
thead { display: none; }
table tr,
table th,
table td {
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
}
table tr {
    border-bottom: 1px solid #eee;
    padding-bottom: 11px;
    margin-bottom: 11px;
}
table th[data-title]:before,
table td[data-title]:before {
    content: attr(data-title) " \00A0";   /*this was coded with a semi colon in it.  It was ":\00A0" I replaced with a space so it would not show */
    font-weight: normal;
}
table td {
    border: none;
    margin-bottom: 6px;
    color: #444;
}
table td:empty { display: none; }    
table td:first-child {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 6px;
    color: #333;
}
table td:first-child:before { content: ''; }
/*=====================================
CJB Added for Responsive Tables - End
/*=====================================*/